/*Copyright 2003+2006 by Gerhard Fobe*/

html, body {
  font-family:Verdana, Arial, System, Times New Roman;
  color:#000078;
}
a:hover, a:focus{color:#D80000;}
a:link {color:#0000FF;}
a:visited {color:#2020FF;}
a:active {
  color:#0000FF;
  font-style:italic;
}
a {
  text-decoration:none;
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6, th {text-align:center;}
h1 {font-size:140%;}
h2 {
  font-size:130%;
  margin-top:2.5em;
}
h3 {font-size.110%;}
body {
  background-image:url('images/hg.gif');
  background-attachment:fixed;
  scrollbar-base-color:#0050FF;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#00E0FF;
  scrollbar-darkshadow-color:#000040;
  scrollbar-face-color:#000078;
  scrollbar-highlight-color:#0000FF;
  scrollbar-shadow-color:#000050;
  scrollbar-track-color:#B0B6C6;
  margin:5mm;
}
legend {
  font-weight:bold;
  color:#000078;
}
.vieltext {
 text-align:justify;
 width:80%;
 margin-right:auto;
 margin-left:auto;
}
#footer {
  text-align:right;
  margin-top:4em;
  clear:both;
}

#navi, #news {
  text-align:left;
  margin-right:auto;
  margin-left:auto;
  padding:0;
}
/*#navi{width:26em;}*/
#news li {list-style-type:disc;}  /*muss ein ul */
#navi li {list-style-type:none;}
.sub li {
  margin: 0 0 0 0.2em;
  padding: 0;
}
.main {margin: 1em 0 0 0;}
#navi a {
  display:block;
  padding: 0.2em;
  text-decoration: none; font-weight: bold;
  border: 1px solid black;
  border-left-color: white;
  border-top-color: white;
  color: #000078;
  background-color: #00E090;
}
ul#navi a:hover {
  border-color: white;
  border-left-color: black;
  border-top-color: black;
  color: white;
  background-color: #008030;
}
div.buttons {
  margin-top:8px;
  margin-left:auto;
  margin-right:auto;
  width:37em;
  border: 1px solid black;
}
button {
  text-align:center;
  margin-right:auto;
  margin-left:auto;
  width:15em;
}
input,textarea {
  background-color:transparent;
  border:1px solid #A17D43;
  border-style:inset;
  margin:3px;
}
label {
  width:55em;
  font-weight:bold;
}
table {border-spacing:1px;}
.nobr {white-space:nowrap;}
.ebene1 {margin:0; color:purple;}
.ebene2 {
  margin:0 0 0 2em;
  color:red;
  list-style-type:circle;
}
.gotop {
  margin-left:auto;
  margin-right:auto;
  width:59px;
  height:30px;
  background-image:url('images/cmd_top.gif');
  cusor:hand;
}
.gotop:active {background-image:url('images/click_top.gif');}

.sitemenu {margin:0;width:26em;margin-left:auto;margin-right:auto;}
.unten {}

/* Hacks for IE */
* html .main a, * html .sitemenu a {width:26em;}
* html .sub a {width:22.5em;}
* html .ebene1 {margin:0 0 0 3em;}
* html .ebene2 {margin:0 0 0 6em;}
* html #rechts {float:left;}